body {
    background-color: #333 !important;
    color: orange !important;
}

.nav-icon {
    color: orange;
}

.btn-orange {
    font-size: 1rem !important;
    color: rgba(0, 0, 0, 0.6) !important;
    font-weight: 700 !important;
    letter-spacing: 2px !important;
    background-color: #fc0 !important;
    border: 2px solid #fc0 !important;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif !important;
}

.btn-outline-orange {
    font-size: 1rem !important;
    color: orange !important;
    font-weight: 700 !important;
    letter-spacing: 2px !important;
    border: 2px solid #fc0 !important;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif !important;
}

.text-orange {
    color: orange !important;
}
.text-orange:hover {
    opacity: 0.8;
}

.btn-orange:hover {
    color: #fc0 !important;
    background-color: transparent !important;
}

.MuiDrawer-paper {
    background-color: #333 !important;
    width: 300px !important;
}

.Navbar {
    background-color: rgb(43, 42, 42) !important;
}

.home-title {
    font-size: 2.5rem !important;
    letter-spacing: 3px !important;
}

.home-content {
    font-size: 1.3rem !important;
}

.folder-icon {
    cursor: pointer;
}
.folder-icon:hover{
    opacity: 0.8;
}
.folder-selected {
    opacity: 0.8;
    background-color: #2B2A2A;
}

@media (max-width: 992px) {
    .home-title {
        font-size: 2rem !important;
    }
    .home-content {
        font-size: 1rem !important;
    }
}

.icon-size-large {
    font-size: 2rem !important;
}

.card {
    position: relative;
    background: rgb(43, 42, 42) !important;
    border-radius: 6px;
    padding: 2rem;
    color: #aaa;
    overflow: hidden;
    cursor: pointer;
}

.card:hover {
    box-shadow: 0 .5rem .5rem rgba(0, 0, 0, 0.2), 0 0 1rem rgba(0, 0, 0, 0.2);
}

.__title {
    color: white;
    font-weight: 400;
    letter-spacing: 0.01em;
}

.text-small {
    font-size: 0.8rem !important;
}

.sidebar-link:hover {
    color: white !important;
}